.main_nav_profile{
    margin-top: 30px;
}
#profile_w_curtain{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    z-index: 9999;
    width: 100%;
    background-color: rgba(255, 255, 255, 1);
}
#profile_name{
    display: inline-block;
}
.profile_labels{
    position: relative;
    text-align: right;
}
.profile_labels h2{
    margin: 0;
}
#profile_det, #booking_det{
    color: #211646;
    display: inline-block;
    margin-top: 15px;
    padding: 10px 20px;
    margin-bottom: 0;
}
#profile_det input[type="text"], #booking_det input[type="text"]{
    background-color: #cecece !important;
    font-size: 12px;
}
.btm{
    border-bottom: 6px solid #212646;
    position: relative;
}
#profile_head h1, #profile_head h2{
    display: inline-block;
    padding: 7px 12px;
}
#profile_name{
    position: relative;
    top: 10px;
    margin: 0;
}
.booking_det{
    border-bottom: 4px solid #212646;
}
#profile_det, #booking_det{
    cursor: pointer;
}
#profile_det.active, #booking_det.active{
    background-color: #212646;
    color: #fff;
}
#prof_my_det h3{
    margin-top: 30px;
}
.prof_my_details{
    padding-top: 20px;
}
.prof_my_details h3{
    font-size: 20px;
}
.booking_item{
    border-bottom: 4px solid #212646;
}
.booking_det_date, .booking_det_detail{
    display: inline-block;
    padding-top: 20px;
    padding-bottom: 5px;
}
.booking_det_date h3, .booking_det_detail h3{
    color: #212646;
    font-family: "BaseFontRegular";
}
.booking_det_date{
    width: 40%;
    text-align: center;
}
.booking_item{
    display: flex;
}
.booking_item_date{
    order: 1;
}
.booking_item_det{
    order: 2;
}
.booking_item p{
    margin-bottom: 0;
}
.booking_item_arrow{
    order: 3;
    width: 10%;
    cursor: pointer;
}
.booking_item_date, .booking_item_det{
    width: 45%;
    padding-right: 10px;
}
.booking_item_date.arch{
    text-align: center;
}
.booking_item_det.arch{
    display: flex;
    width: 500px;
}
.booking_item_date, .booking_item_det, .booking_item_arrow{
    line-height: 60px;
    margin: 0;
}
.booking_item_t_buro{
    background-color: #75e57e;
}
.booking_item_t_casabase{
    background-color: #7fa9ff;
}
.booking_item_t_buro, .booking_item_t_casabase {
    line-height: 35px;
    margin: 0 15px;
    width: 100px;
    text-align: center;
    color: #fff;
    font-family: FontBaseRegular;
}
.booking_item_date_p, .booking_item_t_buro, .booking_item_t_casabase{
    display: inline-block;
}
.booking_arrow_up, .booking_arrow_down{
    position: relative;
    top: 15px;
    width: 40px;
    height: 40px;
    cursor: pointer;
}

.item_furth_det_img_n{
    display: flex;
    flex-wrap: wrap;
}
@media only screen and (max-width: 960px){
    .item_furth_img, .item_furth_tagline{
        width: 100%;
        /*margin: 15px auto;*/
    }
}
.item_furth_det_txt{
    border-right: 2px solid #212646;
}
.item_furth_det{
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
    background-color: #dbdbdb;
}
.item_furth_det_txt, .item_furth_det_imgs{
    height: auto;
    width: 50%;
    padding: 25px;
}
.item_furth_det_txt{
    order: 1;
}
.item_furth_det_imgs{
    order: 2;
}
.item_furth_place_img{
    position: relative;
    height: auto;
    width: 100%;
    border: 2px solid #212646;
    margin: 20px 0;
}
.item_furth_place_img img{
    width: 100%;
    height: auto;
}
.furth_place_label{
    position: absolute;
    width: 90px;
    left: 0;
    top: 0;
    text-align: center;
}
.furth_place_label.casabase{
    background: #7fa9ff;
}
.furth_place_label.buro{
    background-color: #75e57e;
}
.furth_place_label p{
    margin: 5px;
}
.furth_place_price{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #212646;
    color: #fff;
    line-height: 2.3;
    height: 30px;
}
.furth_place_price_txt, .furth_place_price_n {
    display: inline-block;
}
.furth_place_price_txt p, .furth_place_price_n p{
    color: #fff !important;
}
.furth_place_feat_desc span{
    color: #000;
}
.furth_place_price_n{
    position: absolute;
    right: 0;
}
.furth_place_price p{
    margin: 0 10px;
}
.item_furth_img{
    display: inline-block;
    width: 60%;
}
.furth_place_feat_itm{
    padding: 10px 0;
}
.feat_icon{
    display: inline-block;
    vertical-align: middle;
    height: 20px;
    width: 20px;
    margin-right: 10px;
}
.feat_icon path{
    fill: #212646;
}
.furth_place_feat_desc{
    display: inline;
}
.item_furth_tagline{
    display: inline-block;
    width: 40%;
    padding-left: 10px;
}
.item_furth_opt{
    order: 3;
    width: 100%;
    height: auto;
    display: block;
    border-top: 2px solid #212646;
    border-bottom: 2px solid #212646;
    text-align: center;
}
.item_opt_mail, .item_opt_dwl, .item_opt_del{
    position: relative;
    display: inline-block;
    height: 100%;
    width: 50px;
    margin: 0 4vw;
    cursor: pointer;
}
.item_opt_del img, .item_opt_dwl img{
    position: absolute;
    top: 14px;
    right: 14px;
    opacity: 1 !important;
}
.svg-icon {
    width: 60px;
    height: 40px;
}
.item_opt_dwl img{
    fill: #000;
}

.svg-icon path,
.svg-icon polygon,
.svg-icon rect {
    fill: #212646;
}

.svg-icon circle {
    stroke: #212646;
    stroke-width: 1px;
}
.registry_profile, .invoicing_data{
    display: flex;
    flex-wrap: wrap;
}
.registry_profile > *, .invoicing_data > *{
    height: 60px;
}
.registry_profile p{
    margin-bottom: 0;
    line-height: 35px;
}
#registry_phone_t, #registry_phone, #registry_tax_code_t,
#registry_residence_nation_t, #registry_residence_nation, #registry_residence_city_t,
#registry_residence_city, #registry_citizenry_t, #registry_citizenry, #tax_code_2_t, #piva_t, #zip_code_t, #zip_code, #registry_address, #registry_address_t{
    width: 25%;
}
#registry_name_t, #registry_surname_t, #registry_email_t, #registry_sex_t,
#nation_residence_t, #city_residence_t, #residence_address_t{
    width: 10%;
}
#registry_name, #registry_surname, #registry_email, #nation_residence, #city_residence, #residence_address{
    width: 40%;
}
#registry_sex{
    width: 75%;
}
#registry_tax_code, #tax_code_2, #piva{
    width: 65%;
}
.profile_act_btn{
    padding: 0 20px 20px 20px;
    color: #000;
}

#profile_mod, #delete_prof, #booking_share, #booking_del_confirm, .close_booking{
    display: inline-block;
    position: relative;
    margin: 15px 10px;
}
.logout_prof{
    display: inline-block;
    position: relative;
    margin: 20px auto;
}
.close_booking, #booking_share, #booking_del_confirm{
    width: 45%;
}
@media only screen and (max-width: 500px){
    .close_booking, #booking_share, #booking_del_confirm{
        width: 100%;
        /*margin: 15px auto;*/
    }
}
#booking_del_confirm{
    width: 190px;
}
#booking_share, #booking_del_confirm{
    order: 2;
}
.close_booking{
    order: 1;
}
.booking_email_btn span, .booking_btn span{
    font-size: 15px;
    line-height: 35px;
    color: #212;
    font-family: "BaseFontRegular";
}

#d_modify_btn, #d_delete_btn, #d_share_btn, .d_close_btn, .d_logout_btn{
    position: relative;
    display: inline-block;
    border: 2px solid #212646;
    width: 170px;
    height: 40px;
    text-align: center;
    font-weight: bold;
    background-color: rgba(255, 255, 255, 1);
    cursor: pointer;
    z-index: 1;
    font-family: "BaseFontRegular";
}
#d_confirm_btn{
    display: inline-block;
    border: 2px solid #212646;
    width: 190px;
    height: 40px;
    text-align: center;
    font-weight: bold;
    background-color: rgba(255, 255, 255, 1);
    cursor: pointer;
}
.p_button_c_confirm{
    position: absolute;
    top: 5px;
    left: 5px;
    width: 190px;
    height: 40px;
    border: 2px solid #212646;
    z-index: -1;
    background-color: rgba(255, 255, 255, 1);
}
#d_delete_btn{
    z-index: 999;
}
#d_modify_btn span, #d_delete_btn span, .logout_prof span{
    position:relative;
    top: 6px;
    color: #212646;
    font-family: "BaseFontRegular";
}
.p_button_c, .p_logout_btn{
    position: absolute;
    top: 5px;
    left: 5px;
    width: 170px;
    height: 40px;
    border: 2px solid #212646;
    z-index: 0;
    background-color: rgba(255, 255, 255, 1);
}
.prof_input_type{
    width: 90% !important;
    border-bottom: 4px solid #212646;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    background-color: #dbdbdb;
}
#booking_send_mail, #booking_delete{
    border: 2px solid #212646;
    border-radius: 15px;
    padding: 20px;
    width: 80%;
    margin: 50px auto;
}
#profile_share_bookings{
    width: 100%;
    /*display: flex;*/
    /*flex-wrap: wrap;*/
}
.booking_body{
    display: flex;
    flex-wrap: wrap;
}
.booking_to_sel, .booking_policy{
    order: 1;
}
.email_addr_sel{
    order: 2;
}
.email_addr_sel h4{
    color: #000;
}
.booking_list{
    order: 2;
    border-left: 4px solid #212646;
}
.booking_list h4{
    color: #000;
}
.booking_policy, .booking_list{
    padding: 0 15px;
    width: 50%;
}
.email_addr_sel, .booking_to_sel, .booking_policy{
    width: 50%;
}

.booking_policy p {
    font-size: 15px;
}

#container_mod_send, #container_mod_del{
    padding: 0 !important;
}
.modal-dialog{
    max-width: 100%;
}
@media only screen and (max-width: 990px){
    .email_addr_sel, .booking_to_sel, .booking_policy{
        width: 100%;
    }
    #booking_send_mail, #booking_delete{
        width: 95%;
        margin: 50px auto;
    }
    .booking_list{
        width: 100%;
        border-left: 0;
        border-top: 4px solid #212646;
    }
}
.email_addr_sel input{
    background-color: #bebebe;
    width: 100%;
    font-size: 15px;
    font-weight: normal;
}
.email_addr_sel input:nth-last-child(1){
    height: 140px;
}
.booking_line{
    width: 100%;
    height: auto;
    display: flex;
    padding-right: 15px;
}
.booking_line span{
    position: relative;
    top: 4px;
    margin: 0 4px;
}
.booking_line p{
    margin: 0;
    font-size: 15px;
    line-height: 35px;
}
.booking_line input{
    width: 20px;
    height: 20px;
}
#email_body{
    height: 100px;
    display: block;
}
.booking_email_btn{
    width: 400px;
    margin: 20px auto;
    display: flex;
    flex-wrap: wrap;
}
.booking_btn{
    width: 500px;
    margin: 20px auto;
    display: flex;
    flex-wrap: wrap;
}
.modal-content{
    z-index: -2;
}
@media only screen and (max-width: 990px) {
    .booking_item{
        flex-wrap: wrap;
    }
    .booking_item_date, .booking_item_det{
        width: 50%;
    }
    .booking_item_arrow{
        width: 100%;
    }
    .booking_det_date{
        width: 45%;
    }
    #booking_det_detail{
        width: 50%;
    }
    .booking_item_arrow{
        text-align: center;
    }
    .item_furth_img{
        width: 100%;
    }
    .item_furth_tagline{
        width: 100%;
    }
    /* all field to 50% */
    #registry_name_t, #registry_surname_t, #registry_email_t, #registry_sex_t,
    #registry_phone_t, #registry_tax_code_t,
    #registry_residence_nation_t, #registry_residence_city_t,
    #registry_citizenry_t, #tax_code_2_t, #piva_t, #nation_residence_t,
    #city_residence_t, #residence_address_t{
        width: 50%;
    }
    #registry_name, #registry_surname, #registry_email, #registry_sex,
    #registry_phone, #registry_tax_code,
    #registry_residence_nation, #registry_residence_city,
    #registry_citizenry, #tax_code_2, #piva, #nation_residence,
    #city_residence, #residence_address, #zip_code, #zip_code_t, #registry_address, #registry_address_t{
        width: 50%;
    }
}
@media only screen and (max-width: 960px){
    .item_furth_det{
        flex-wrap: wrap;
    }
    .item_furth_det_txt, .item_furth_det_imgs{
        width: 100%;
    }
    .item_furth_det_txt{
        border-right: 0;
        border-bottom: 2px solid #212646;
    }
}

@media only screen and (max-width: 550px) {
    #profile_mod, #delete_prof, #logout_prof{
        margin: 20px auto;
        width: 170px;
    }
}
@media only screen and (max-width: 420px) {
    .booking_item{
        flex-wrap: wrap;
    }
    .booking_item_date, .booking_item_det, .booking_item_arrow{
        width: 100%;
    }
    .booking_item_date.arch{
        text-align: left;
    }
    .booking_item_t_buro, .booking_item_t_casabase{
        margin: 0 15px 0 0;
    }
    .booking_det_date, .booking_det_detail{
        display: block;
    }
    .booking_det_date{
        text-align: left;
    }
    .item_furth_det_txt, .item_furth_det_imgs{
        padding: 25px 15px;
    }
    /* all field to 50% */
    #registry_name_t, #registry_surname_t, #registry_email_t, #registry_sex_t,
    #registry_phone_t, #registry_tax_code_t,
    #registry_residence_nation_t, #registry_residence_city_t,
    #registry_citizenry_t, #tax_code_2_t, #piva_t, #nation_residence_t,
    #city_residence_t, #residence_address_t{
        width: 100%;
    }
    #registry_name, #registry_surname, #registry_email, #registry_sex,
    #registry_phone, #registry_tax_code,
    #registry_residence_nation, #registry_residence_city,
    #registry_citizenry, #tax_code_2, #piva, #nation_residence,
    #city_residence, #residence_address{
        width: 100%;
    }
}
#form_profile h4{
    line-height: 0.8;
    color: #212646;
}
.booking_archive{
    margin-bottom: 30px;
}
.booking_archive h2{
    color: #000;
}
.prof_my_booking{
    margin-bottom: 20px;
}

@media only screen and (min-width: 990px) {
    .prof_my_booking{
        width: 850px;
    }
}
.prof_my_booking h2{
    color: #212646;
    margin-top: 10px;
}
.booking_archive h2{
    margin-top: 20px;
}
.confirm_booking{
    display: none;
    padding: 20px;
    text-align: center;
    border: solid 2px #000;
    height: 200px;
    width: 200px;
}
.confirm_booking p{
    font-size: 15px;
}
.ok_delete_booking{
    padding: 3px 15px;
    background-color: #212646;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
}
.booking_item_det.arch .item_opt_dwl{
    width: 30px;
    margin-left: auto;
    margin-right: 0;
}
a.fcbox{
    cursor: pointer;
}

#booking_share{
    width: 170px;
}

#profile_share_sbmt{
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0);
}
.profile_mul_email{
    display: inline-block;
    background-color: #ddd;
    padding-left: 5px;
    color: #000;
    font-size: 12px;
    margin: 2px 5px;
}
.profile_emails{
    display: inline-block;
}
.profile_mul_email_rem{
    display: inline-block;
    width: 20px;
    height: 20px;
    text-align: center;
    background-color: #aaa;
    border-radius: 37%;
    border: 1px solid #000;
    margin: 0 5px;
    line-height: 1.3;
    cursor: pointer;
    font-weight: bold;
    font-size: 13px;
}
#profile_share_bookings .form-error{
    font-size: 12px;
    font-weight: bold;
    font-family: "BaseFontRegular";
}
.profile_error_email{
    color: #a94442 !important;
}
#booking_del_hide{
    position: absolute;
    top: 0;
    left: 0;
    bottom: -5px;
    right: -5px;
    background-color: rgba(255, 255, 255, .7);
    z-index: 20;
}
.email_addr_sel textarea{
    width: 100%;
    font-size: 15px !important;
    height: 100px;
}
.prof_my_booking h2{
    margin-bottom: 0;
    font-size: 25px;
}
#form_profile p{
    font-family: "BaseFontRegular";
}